@media (min-width:1020px) {
  .padd-none{padding:0}
.padd-left-none{padding-left:0}
.padd-right-none{padding-right:0}
.right-padd {
    padding-right: 0;
}
.left-padd {
    padding-left: 0;
}
}
@media only screen and (min-width:1022px) and (max-width:1024px) {
 .contact {  
  left: -50%; 
}
}

@media (max-width:1024px){
  #indiaMapModal {    
    left: 30%;    
}
}
@media (max-width:980px){
  .top-bar-section li:not(.has-form) a:not(.button){ padding: 15px;}
  .top-bar-section ul li { margin-right: 5px; }
   .map{margin:0 auto;max-width:1000px;height:auto}
  .map-innerDiv{width:100%;height:auto;overflow-x:scroll}
  .map-innerDiv img{max-width:1000px}
  .logo{width:100%;height:auto; padding:20px 10px}
}
@media (max-width:950px){
  .topcloseHolder { width: 45%;}
    .top-bar-section ul li { margin-right: 0px; }
  .companyShortLinks {
    margin-left: 10px;
    width: 69%;
}
.contact p{ font-size: 13px;}
.contact h1:nth-last-child(2){padding-left: 10%}
.contact p:last-child{  padding-left: 13%;}
.dwnloadBrochure a{ font-size: 12px;}
.contact li{ width: 50%;}
.cuntryOtherLeft{ width: 50%;}

    }
    

@media (max-width:900px){  
.contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact h1{transform:none;width:100%}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
  .contact,.contact ul li img,.contact h1,.contact h1:nth-last-child(2),.contact p,.contact p:last-child{transform:none!important;padding-left:0}
  .contact ul{margin-top:20px}
  .dwnloadBrochure { padding: 12px 8px 12px 10px;}
  .topClosePanelin{ width: 98%;}
  .cuntryOtherLeft {
    width: 50%;
}
.cuntryList li {
    margin-left: 10px;
    margin-right: 28px;
    padding-left: 15px;
    width: 38%;
}
 #indiaMapModal {    
    left: 25%;    
}
}
@media only screen and (min-width:820px) and (max-width:880px) {
  .topcloseHolder {
    width: 48%;
}
  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 15px 10px;
}
.top-bar-section .has-dropdown > a::after { 
  margin-right: 14px;
}
.top-bar-section .has-dropdown > a {
  padding-right: 30px !important;
}
.nivo-caption h1 {
  
  font-size: 25px;
 
  max-width: 50%;
 
}
.dwnloadBrochure a {
    font-size: 11px;
}


}

@media only screen and (min-width:769px) and (max-width:820px) {
    .topcloseHolder {
    width:50%;
}
  .top-bar-section .has-dropdown > a::after { 
  margin-right: 14px;
}
    .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 15px 8px; font-size: 12px;
    
}
.top-bar-section .has-dropdown > a {
  padding-right: 30px !important;
}
.product_search {
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 42px;
}
.dwnloadBrochure a {
    font-size: 10px;
}
.nivo-caption h1 {
  
  font-size: 25px;
 
  max-width: 50%;
}
}


@media (max-width:768px){
.topClosePanelin, .topCloseBtn{display:none;}
.topClosePanel{ background: none;}
   .logo{display:none}
   .theme-default .nivo-directionNav a {  
    height: 45px !important;
    width: 30px !important;
  }
  .g-i-t .label { padding-left: 50px}
  .nivo-caption h1 {font-size:20px;max-width: 60%}
  .productSearching{ width: 100%;}
#wprmenu_bar{ border-bottom: 2px solid #3371c1; padding-bottom:35px;}
.topcloseHolder {
  width: 100%;
  float: unset;
  height: auto;
  text-align: center;
}
.product_search {
    margin-bottom: 10px;
    margin-left: -0.625rem;
    padding-top: 15px;
}

.s-l-b{ width: 25%;}
.s-l-b:last-child{ width: 25%;}
.dwnloadBrochure a {
    font-size: 10px;
}
#google_language_translator {
    left: 28%;
  position: absolute;
  z-index: 999;
}
.lang-social-link {
  display: inline;
  left: auto;
  position: unset;
  text-align: center;
  margin: auto;
}
 #indiaMapModal {    
    left: 20%;       
}
}
@media (max-width:745px){
  .s-l-b{ width: 93.5%;}
 .s-l-b:last-child{ width:100%;}
  .two_sliders{ margin: 0;}
  .companyShortLinks{ width: 100%; margin:0; padding-left: 18px;}
  .contact{ width: 99% !important; margin-left: 0!important;}
  .g-i-t{ width: 100%;}
  .dwnloadBrochure a {font-size: 12px;}
 .dwnloadBrochure {
    background: #09397c url("/web/20260213140308im_/https://balaji-castings.com/oamsaftu/img/dwnload.png") no-repeat scroll 2% 46%;
    text-align: left;
    text-transform: uppercase;
   padding: 12px 8px 12px 50px;

}
.companyShortDetail {
    padding-left: 15px;
    width: 100%;
}

}

@media (max-width:640px){
   #indiaMapModal {    
    left: 10%;    
}
}
@media (max-width:520px){
  .s-l-b{ width: 92%;}
  .contact li{ width: 100%;}
   #indiaMapModal {    
    left: 6%;    
}
  
}

@media (max-width:480px){
   #indiaMapModal {    
    left: 2%;   
    width: 95%;
    overflow-x: scroll;
}
}
@media (max-width:320px){
  .s-l-b{ width:88%;}
.nivo-caption h1{ font-size: 14px;}
  
  
}

/*.social-media {
  text-align: center;
  top: 5px;
}
.product_search {
    margin-bottom: 10px;
    padding-top: 40px;
    margin-left: 0;}*/






/*@media (max-width:1024px) {
  .product_search{margin-bottom:20px;margin-left:30px;padding-top:0}
  .topcloseHolder{width:38%}
  .left-padd{ padding-left: 0.9375rem;}
  .right-padd{ padding-right: 0.9375rem;}
  .companyShortLinks > .row { padding-left: 0.9375rem; padding-right: 0.9375rem}  
}

@media only screen and (min-width:961px) and (max-width:1024px) {

  .product_search{ margin-left: 0;}
  .logo{ padding: 10px;}
   .s-l-b{ width: 26%;}
  .s-l-b:last-child{ width: 22%;}
  
  
}
@media (max-width:980px) {
  .top-bar-section li:not(.has-form) a:not(.button) {  
  padding: 15px;
}
.top-bar-section ul li { margin-right: 9px;}
}
@media (max-width:960px) {  
 
 .top-bar-section li:not(.has-form) a:not(.button){padding:0 5px}
  .topcloseHolder{width:35%}
  .top-bar-section ul li > a{font-size:12px}
  .logo {
    height: auto;
    padding: 10px 10px 20px 10px;
    width: 98%;
}
  .top-bar-section .has-dropdown > a::after{ top: 11px;}
  .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{ top:30px;}
  .top-bar-section li:not(.has-form) a:not(.button) { padding: 5px 12px;}
   .product_search{margin-bottom:20px;margin-left:0px;padding-top:0}
  .s-l-b{ width: 25%;}
  .s-l-b:last-child{ width: 25%;}
  
}






@media only screen and (min-width:871px) and (max-width:960px) {
  .top-bar-section li:not(.has-form) a:not(.button){padding:0 5px}
  .topcloseHolder{width:35%}
  .top-bar-section ul li > a{font-size:12px}
  .logo {
    height: auto;
    padding: 10px 10px 20px 10px;
    width: 98%;
}
  .top-bar-section .has-dropdown > a::after{ top: 11px;}
  .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{ top:30px;}
  .top-bar-section li:not(.has-form) a:not(.button) { padding: 5px 12px;}
   .product_search{margin-bottom:20px;margin-left:0px;padding-top:0}
  .s-l-b{ width: 25%;}
  .s-l-b:last-child{ width: 25%;}
  
  
}

@media only screen and (min-width: 769px) and (max-width:873px) {
  .top-bar-section li:not(.has-form) a:not(.button){padding:0 5px}
  .topcloseHolder{width:45%}
  .top-bar-section ul li > a{font-size:11px}
  .logo {
    height: auto;
    padding: 10px 10px 20px;
    width: 98%;
}
  .top-bar-section li:not(.has-form) a:not(.button){ padding: 5px;}
  .top-bar-section .has-dropdown > a::after{ top: 10px;}
  .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{ top:30px;}
  
}

@media (max-width: 768px) {
  .topClosePanel{display:none !important;}
  .social-media{top:30px}
  .topcloseHolder{width:52%}
  header{max-width:95%}
  .logo{display:none}
  .nivo-caption {left: 10% !important;}
  .theme-default .nivo-directionNav a {  
    height: 45px !important;
    width: 30px !important;
  }
  .g-i-t .label { padding-left: 50px}
  .nivo-caption h1 {font-size:30px;max-width: 60%}


  .contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact h1{transform:none;width:100%}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
  .contact,.contact ul li img,.contact h1,.contact h1:nth-last-child(2),.contact p,.contact p:last-child{transform:none!important;padding-left:0}
  .contact ul{margin-top:20px}
  .dwnloadBrochure{text-align:center}
  .product_search{padding:12px 0 0}
  .product_search select{width:98%;margin: 0;}
  .product_search .searchSubmit {margin-left: 0}
  .s-l-b{width:25%}
  .s-l-b:last-child{width:25%}
  .product_search .searchSubmit:hover {margin-left: 0px}
  .balaji_nav{display:none}
  .shadow{margin-top:10px}
  #wprmenu_bar .bar_logo {
    height: 33px;

}
} 
@media only screen and (min-width: 640px) and (max-width:767px) {
  
  .contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact ul li img{transform:none}
  .contact h1{transform:none;width:100%}
  .contact h1:nth-last-child(2){transform:none}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
  .search{width:25%}
  .main-slider-1{display:none!important}
  .main-slider-2{display:block!important}
  .l-c-m{padding:.8rem}
  .l-c-m h1{font:.88rem "Open Sans",sans-serif}
  .l-c-m p{text-align:left}
  .right-padd{padding-right:.9375rem}
  .left-padd{padding-left:.9286rem;margin-bottom:20px}
  .social-media.topcloseHolder span{display:none}
  .social-media{width:100%;text-align:center;margin-top:15px}
  .our_products{padding:0}
  .news_slider{height:auto}
  .arrow-down{left:1.875rem}
  .g-i-t .label{padding-left:0;text-align:right}
}

@media only screen and (min-width: 480px) and (max-width:639px) {
  .row .row {
  margin: 0 auto;  
}
  .contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact ul li img{transform:none}
  .contact h1{transform:none;width:100%}
  .contact h1:nth-last-child(2){transform:none}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
  .side-nav{display:none}
  .header{width:97%}
  .balaji_nav{display:none}
  .topClosePanelin{display:none}
  .search{width:25%}
  .main-slider-1{display:none!important}
  .main-slider-2{display:block!important}
  .l-c-m{padding:.8rem}
  .l-c-m h1{font:.88rem "Open Sans",sans-serif}
  .l-c-m p{text-align:left}
  .right-padd{padding-right:.9375rem}
  .left-padd{padding-left:.9286rem;margin-bottom:20px}
  .social-media.topcloseHolder span{display:none}
  .social-media{width:100%;text-align:center;margin-top:15px}
  .our_products{padding:0}
  .news_slider{height:auto}
  .arrow-down{left:1.875rem}
  .product_search{margin:0;width:100%;padding:15% 0 10px}
  .product_search select{width:90%}
  .contact li{width:100%;margin-bottom:20px}
  .s-l-b{width:100%}
  .s-l-b:last-child{width:100%}
  .contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact ul li img{transform:none}
  .contact h1{transform:none;width:100%}
  .contact h1:nth-last-child(2){text-transform:none}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
  
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .side-nav{display:none}
  .header{width:96%}
  .balaji_nav{display:none}
  .topClosePanelin{display:none}
  .search{width:25%}
  .main-slider-1{display:none!important}
  .main-slider-2{display:block!important}
  .l-c-m{padding:.8rem}
  .l-c-m h1{font:.88rem "Open Sans",sans-serif}
  .l-c-m p{text-align:left}
  .right-padd{padding-right:.9375rem}
  .left-padd{padding-left:.9286rem;margin-bottom:20px}
  .social-media.topcloseHolder span{display:none}
  .social-media{width:100%;text-align:center;margin-top:15px}
  .shadow{margin-top:50px}
  .our_products{padding:0}
  .news_slider{height:auto}
  .arrow-down{left:1.875rem}
  .nivo-caption{display:none!important}
  .product_search{padding-left:0}
  .product_search select{width:95%}
  .s-l-b{width:100%}
  .s-l-b:last-child{width:100%}
  .product_search .searchSubmit{margin-left:0}
  .product_search .searchSubmit:hover{margin-left:0}
  .dwnloadBrochure{text-align:center}
  .theme-default .nivo-directionNav a{height:34px!important;width:34px!important}
  .product_search select{margin-left:0}
  body.admin-bar #wprmenu_bar{padding-bottom:10px}
  .contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact ul li img{transform:none}
  .contact h1{transform:none;width:100%}
  .contact h1:nth-last-child(2){text-transform:none}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
}
@media only screen and (min-width: 240px) and (max-width:319px) {
  .logo{display:none}
  .product_search{margin-left:0;padding-left:10px}
  .side-nav{display:none}
  .header{width:95%}
  .balaji_nav{display:none}
  .topClosePanelin{display:none}
  .product_search{padding-left:0}
  .product_search select{width:100%}
  .s-l-b{width:100%}
  .s-l-b:last-child{width:100%}
  .search{width:25%}
  .main-slider-1{display:none!important}
  .main-slider-2{display:block!important}
  .l-c-m{padding:.8rem}
  .l-c-m h1{font:.88rem "Open Sans",sans-serif}
  .l-c-m p{text-align:left}
  .right-padd{padding-right:.9375rem}
  .left-padd{padding-left:.9286rem;margin-bottom:20px}
  .social-media.topcloseHolder span{display:none}
  .social-media{width:100%;text-align:center;margin-top:15px}
  .shadow{margin-top:50px}
  .our_products{padding:0}
  .news_slider{height:auto}
  .arrow-down{left:1.875rem}
  .nivo-caption{display:none!important}
  .theme-default .nivo-directionNav a{height:34px!important;width:34px!important}
  .dwnloadBrochure{text-align:center}
  .contact{position:static;padding:0;transform:none;overflow:hidden;box-shadow:none;padding-bottom:20px;padding-top:10px}
  .contact li{ width: 100%; margin-bottom: 15px;} 
  .contact ul li img{transform:none; display: block; width: 25%;}
  .contact h1{transform:none;width:100%}
   .contact h1, .contact h1:nth-last-child(2){text-transform:none; font-size: 0.875rem;}
  .contact p{padding:0}
  .contact p:last-child{padding:0}
  .dwnloadBrochure a, .g-i-t .s-btn, footer p, .contact h1, .contact li p {font-size: 0.75rem;}
  .product_page_title{ font-size: 0.9375rem;}
  .description, .description p {font-size: 0.8125rem ;text-align:justify;}
  
  
}


@media (max-width:850px) {
  .companyShortLinks,.getInTouch{ width: 100%; }
}
@media (max-width: 601px) {
.row .row {
  margin: 0 0.9375rem;
  max-width: 100%; 
}
header {
  max-width: 100%;
}
}

@media only screen and (min-width: 240px) and (max-width:768px) {
  .map{margin:0 auto;max-width:1000px;height:auto}
  .map-innerDiv{width:100%;height:auto;overflow-x:scroll}
  .map-innerDiv img{max-width:1000px}
}

*/
/*
     FILE ARCHIVED ON 14:03:08 Feb 13, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:40:58 May 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.342
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.03
  esindex: 0.005
  cdx.remote: 37.057
  LoadShardBlock: 301.239 (3)
  PetaboxLoader3.resolve: 165.756 (3)
  PetaboxLoader3.datanode: 146.679 (4)
  load_resource: 99.739
*/